OWCachePreferences = {
    ACTIONS = {
	"addType:" = "addType:"; 
	"removeType:" = "removeType:"; 
	"restoreDefaults:" = "restoreDefaults:"; 
	"revertDefaults:" = "revertDefaults:"; 
	"setDefaults:" = "setDefaults:"; 
    }; 
    OUTLETS = {cacheTable = cacheTable; }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniPreferenceClient = {
    ACTIONS = {"setValueForSender:" = "setValueForSender:"; }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OTView = {
    ACTIONS = {"selectNext:" = "selectNext:"; "selectPrevious:" = "selectPrevious:"; }; 
    OUTLETS = {target = target; }; 
    SUPERCLASS = ScrollView; 
};
